<style>
@import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&subset=latin-ext');
</style>

body {

}

p, ul, li, h1, h2, h3, h4,h5{
	color:#1c281b;
}

p, li{
	font-family: 'Roboto', sans-serif;
	font-weight:300;
	line-height:1.6rem;
}

h1{
	font-family: 'Roboto', sans-serif;
	font-weight:600;
	text-transform: uppercase;

	color:#95c11f;


	padding-top:20px;
}

h1 span{
	font-weight:300;
	line-height:38px;
	display:block;
	margin-bottom:-6px;

	color:#535353;
}


h2{
	font-family: 'Roboto', sans-serif;
	font-weight:400;
	padding-bottom: 7px;
	padding-top:20px;
}

h3{
	padding-bottom:3px;
	padding-top:10px;
}

h3 i{
	font-family: 'Roboto', sans-serif;
	font-weight:100;
	font-size:20px;
	//font-style: normal;
}

ul.article-list{
	margin-top:10px;
}

.image{
	background:url(../_zlatychlum-files/header.jpg) center center;
}


a{
	color: #0072bc;
}
a:hover{
	color: #02407b;
}


li span{
	display:inline-block;
	width:150px;
}




table.data{
	font-size:18px;
	text-align:left;
	font-family: 'Roboto', sans-serif;
	font-weight:200;
	margin-bottom:40px;

	width:100%;
}

strong{
	font-weight:bold;
}

table.data th, table.data td{
	font-weight:300;
	padding:5px;
	line-height:30px;

	border-bottom:silver 1px dotted;
	vertical-align:middle;
}

table.data th{
	font-weight:400;
	padding:5px;
}












@media screen and (max-width: 990px) {
	.image{
		background-position: -400px top;
	}
	p{
		font-size: 18px;
	}

	.footer img{
		margin:0px;
		margin-left:20px;
	}
}
